/* Copyright 2009 Palm, Inc.  All rights reserved. */

var BTMojoService = Class.create( {
  initialize: function() {
  },
    
 getProfileList: function(callback,sceneController) {
    return sceneController.serviceRequest(BTMojoService.identifier, {
      method: 'proflist',
			parameters: { },
			onSuccess: callback,
			onFailure: function(result){console.log('bt proflist on failure' + Object.toJSON(result));}
    });
  },
});


BTMojoService.identifier = 'palm://com.palm.btmonitor/monitor';
